@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 地域共創
/
==========================================================/*/

#actv-spcc-top{


}

a:has(img){
	display:inline-block;
	overflow:hidden;
}


/*----------------------------------

 地域共創

----------------------------------*/

/*#sec01 article{
	display:block;
	overflow:hidden;
	width: calc(100% - 460px);
	padding-right:1em;
	float:left;
}
*/

#sec01 article p{
	margin-top:0;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	
}


/*----------------------------------

 取り組み事例

----------------------------------*/

#acv-content {
    padding: 30px 0;
    background-color: var(--colB3);
}


img.fl-r{
	max-width:103px;
	float:right;
	margin-left:1em;
	margin-bottom: 1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.fl-r{
		max-width:30%;
	}

}



#sec-topics .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	margin-bottom:var(--mgn-l);
	text-align:center;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec-topics .img_box{
		flex-direction:column;
	}

}


